﻿html, body {
  height: 100%;
}

.navbar-toggle {
  float: left;
  margin-left: -10px;
}

@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}

@media (min-width: 1200px) {
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
}